<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Ramda.js2</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="./css/style.css">
</head>
<body class="container">
<header class="header">
  <a class="title-link" href="#">
    <h1 class="title">Ra<span class="logo">mda.js</span></h1>
  </a>
  <nav class="nav">
    <ul class="menu">
      <li><a class="menu-item" href="#">Functional Programming</a></li>
      <li><a class="menu-item" href="#">Ramda</a></li>
      <li><a class="menu-item" href="#">Fantasy Land Spec</a></li>
      <li><a class="menu-item" href="#">Node.js for all</a></li>
    </ul>
  </nav>
</header>
<main>
  <section class="section">
    <aside>
      <ul class="left-menu">
        <li><a class="left-menu-list" href="#">Ramda</a></li>
        <li><a class="left-menu-list" href="#">Why Ramda?</a></li>
        <li><a class="left-menu-list" href="#">What's Different?</a></li>
        <li><a class="left-menu-list" href="#">Introductions</a></li>
        <li><a class="left-menu-list" href="#">Philosophy</a></li>
      </ul>
    </aside>
    <div>
      <div class="wrapper-img">
        <img class="wrapper-img-logo" src="./images/logo.png" alt="picture">
      </div>
      <p class="text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
        вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является
        искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45
        году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
      <p class="text-en">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
        labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
        aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
        fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
        anim id est laborum.</p>
    </div>
  </section>
</main>
<footer class="footer">
  <ul class="bottom-menu">
    <li><a class="bottom-menu-item" href="#"> Ramda</a></li>
    <li><a class="bottom-menu-item" href="#"> Why Ramda?</a></li>
    <li><a class="bottom-menu-item" href="#">What's Different?</a></li>
    <li><a class="bottom-menu-item" href="#">Introductions</a></li>
    <li><a class="bottom-menu-item" href="#">Philosophy</a></li>
  </ul>
  <span class="copyright">Copyright © 2018</span>
</footer>


</body>
</html>
